Skip to main content

Query All Sub-account Deposit History

master account query all Sub-account deposit history

HTTP Request

  • GET /api/v3/broker/capital/deposit/subHisrec/getall

Required Permission: SPOT_DEPOSIT_READ

Request Parameters

NameTypeMandatoryDescription
coinstringnodeposit coin
statusintnodeposit status
startTimelongnoStart time, Unix millisecond timestamp
endTimelongnoEnd time, Unix millisecond timestamp
limitintnodefault:100
pageintnodefault:1
recvWindowlongnorecvWindow
timestamplongyestimestamp
signaturestringyessignature

Response Parameters

NameTypeDescription
subAccountstringsub-account name
amountstringdeposit amount
coinstringdeposit coin
networkstringdeposit network
statusnumberdeposit status
addressstringDeposit address(If a suffix is present, the suffix represents the memo)
txIdstringtxid
unlockConfirmstringunlockConfirm
confirmTimesstringconfirmTimes
insertTimenumberinsert time
memostringmemo

Response

[
{
"subAccount": "2896a8a258b84b7fb27eb7f076dcd91c",
"amount": "4.990000000000000000000000000000",
"coin": "USDT-BSC",
"network": "BNB Smart Chain(BEP20)",
"status": 5,
"address": "0x08b65ab99e2576d5bf30f6553f55661af47329ce",
"txId": "0x8ac3ecac6e53201037dd6394697132ae2f9eef176274e4e7f87ac3005a72921a:68",
"unlockConfirm": "61",
"confirmTimes": "136",
"insertTime": 1779361732000,
"netWork": "BSC",
"memo": ""
}
]